Add Feeder RSS source into your "Configuration.yml" file

feedreader:
  urls:
    - https://feeds.bbci.co.uk/news/world/rss.xml
    - https://www.yahoo.com/news/rss
    - https://hasspodcast.io/feed/podcast
  scan_interval:
    minutes: 30
  max_entries: 5
  
  Create TEXT Helper with 255 charracters ( see picture attached )
  
  Create Automation,  This example will also play short sound on Alexa before the actual news appear on the device.
  
  alias: BBC RSS title
description: ""
trigger:
  - platform: event
    event_type: feedreader
    event_data:
      feed_url: https://feeds.bbci.co.uk/news/world/rss.xml
condition: []
action:
  - service: input_text.set_value
    data:
      value: "{{ trigger.event.data.title }}"
    target:
      entity_id: input_text.newsitem_title
    enabled: true
  - delay:
      hours: 0
      minutes: 0
      seconds: 10
      milliseconds: 0
  - service: media_player.play_media
    data:
      entity_id:
        - media_player.studio
      media_content_id: amzn_sfx_doorbell_chime_01
      media_content_type: sound
  - delay:
      hours: 0
      minutes: 0
      seconds: 10
      milliseconds: 0
  - service: mqtt.publish
    data:
      qos: "0"
      retain: false
      topic: awtrix/notify
      payload_template: |-
        {
          "text": "{{ states('input_text.newsitem_title') }} ",
          "icon": "1364",
          "repeat": 2,
          "duration": 20
        }      
mode: single